.biscuitbox {
  display: none;
  width: 100%;
  bottom: 0;
  position: fixed;
  z-index: 9999; }

.biscuitbox.biscuitbox-display-top {
  bottom: auto;
  top: 0; }

.biscuitbox-wrapper {
  display: flex;
  flex-flow: row wrap; }

.biscuitbox-wrapper > * {
  flex: 1 100%; }

.biscuitbox-button {
  text-align: center; }
/* Start Stats stack CSS code */.stacks_in_612stats, .stacks_in_612pagetitle{	display: none;}.stacks_in_612instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_612instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */


#stacks_in_3609 *,
.nimblehost_myMenuOuterWrapper_stacks_in_3609 * {
	-webkit-box-sizing: content-box;
	 box-sizing: content-box;
}

.nimblehost_myMenuOuterWrapper_stacks_in_3609 {
	margin: 0;
	padding: 0;
	
	position: fixed;
	
	z-index: 100;
	
	top: 4.00%;
	left: 0.00%;
	
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_3609, .nimblehost_myMenu_stacks_in_3609 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_3609 .myMenu_mobileToggle p {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_3609 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background-color: rgba(244, 244, 244, 1.00);
	background: linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -o-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -moz-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -moz-linear-gradient(100% 100% 90deg, rgba(196, 196, 196, 1.00), rgba(244, 244, 244, 1.00));
	background: -webkit-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(244, 244, 244, 1.00)), to(rgba(196, 196, 196, 1.00)));
	background: -ms-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(244, 244, 244, 1.00), endColorstr=rgba(196, 196, 196, 1.00))";/* For IE 8 */
	
}

@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_3609 {
	
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	width: 110px;
	
	color: rgba(0, 0, 0, 1.00);
}

.nimblehost_myMenu_stacks_in_3609 {
	padding: 5px 0;
	
	padding-top: 0;
	
	display: none;opacity: 0;
}

.nimblehost_myMenu_stacks_in_3609 ul {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	width: 110px;
	border-top: solid 1px rgba(170, 170, 170, 1.00);
	border-bottom: solid 1px rgba(255, 255, 255, 1.00);
	
	
	
}

.nimblehost_myMenu_stacks_in_3609 ul li,
.customMenuItems li {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
}

.customMenuItems,
.customMenuItems .stacks_out,
.customMenuItems .stacks_in {
	display: block;
	
}

.nimblehost_myMenu_stacks_in_3609 ul li a,
.customMenuItems li a {
	margin: 0;
	padding: 6px 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 1.3;
	color: rgba(51, 51, 51, 1.00);
	
	border-top: solid 1px rgba(255, 255, 255, 1.00);
	border-bottom: solid 1px rgba(170, 170, 170, 1.00);
	
	
	border-top: none; border-bottom: none;
	zoom: 1;
	background-color: rgba(255, 255, 255, 0.00);
	
}

.nimblehost_myMenu_stacks_in_3609 ul li a:hover,
.customMenuItems li a:hover {
	color: rgba(255, 255, 255, 1.00);
	background-color: rgba(153, 153, 153, 1.00);
}

.nimblehost_myMenu_stacks_in_3609 ul li a:active,
.customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}

.nimblehost_myMenu_stacks_in_3609 ul li a#current,
.nimblehost_myMenu_stacks_in_3609 ul li a.current,
.nimblehost_myMenu_stacks_in_3609 ul li a.currentAncestor {
	background-color: rgba(102, 102, 102, 1.00);
	color: rgba(255, 255, 255, 1.00);
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_3609 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_3609 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_3609 ul li.ddarrow .childIndicator,
.nimblehost_myMenu_stacks_in_3609 ul .customMenuItems li.ddarrow .childIndicator {
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 10px;
	background: transparent url(../files/ddarrow.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_3609 ul ul li.ddarrow .childIndicator,
.nimblehost_myMenu_stacks_in_3609 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}


.ddarrow > a {
    cursor: default;
}


.nimblehost_myMenu_stacks_in_3609 .customMenuItems .stacks_out,
.nimblehost_myMenu_stacks_in_3609 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_3609 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 110px;
	z-index: 101;
	top: -5px;
	left: 110px;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
		
		background-color: rgba(244, 244, 244, 1.00);
		background: linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -o-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -moz-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -moz-linear-gradient(100% 100% 90deg, rgba(196, 196, 196, 1.00), rgba(244, 244, 244, 1.00));
		background: -webkit-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(244, 244, 244, 1.00)), to(rgba(196, 196, 196, 1.00)));
		background: -ms-linear-gradient(bottom, rgba(196, 196, 196, 1.00) 0%, rgba(244, 244, 244, 1.00) 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(244, 244, 244, 1.00), endColorstr=rgba(196, 196, 196, 1.00))";/* For IE 8 */
		
	
}

.nimblehost_myMenu_stacks_in_3609 ul ul li {
	
}

.nimblehost_myMenu_stacks_in_3609 ul ul li a {
	width: auto;
	
	
	border-top: none; border-bottom: none;
}



.nimblehost_myMenu_stacks_in_3609 ul ul ul {
	top: -5px;
	left: 110px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_3609 .myMenu_mobileToggle { display: none; }








#stacks_in_2517>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2517>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_2517>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_2517>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_2517>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2517>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_2517 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2527 {
	padding:  12px;
}

#stacks_in_2524 {
	padding:  12px;
}

#stacks_in_2521 {
	padding:  12px;
}

#stacks_in_2519 {
	padding:  12px;
}

.spacerStack {
	height: 30.00px;
}

#spacerStackstacks_in_3598 {
	height: 30.00px;
}




















@media print {
	#spacerStackstacks_in_3598 {
		display: none !important;
	}
}

#stacks_in_3603 {
	margin: 0px 0px 0px 10px;
}
#stacks_in_2299>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2299>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2299>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2299>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2299>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2299>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_2311>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2311>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2311>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2311>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2311>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2311>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2311>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_2319 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_2316 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_2313 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_1938 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_1938 {
		display: none !important;
	}
}
#stacks_in_2322>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2322>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2322>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2322>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2322>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2322>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_2334>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2334>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2334>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2334>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2334>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2334>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2334>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_2305 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_2302 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_2331 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}
#stacks_in_2323>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2323>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2323>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2323>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2323>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2323>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2323>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_2339 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_2987 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_1991 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_1991 {
		display: none !important;
	}
}
#stacks_in_3539>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3539>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3539>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3539>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3539>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3539>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_3560>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3560>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_3560>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_3560>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_3560>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3560>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3560>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_3568 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_3565 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_3562 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}
#stacks_in_3540>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3540>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_3540>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_3540>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_3540>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3540>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3540>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_3554 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_3548 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_3542 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_2572 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_2572 {
		display: none !important;
	}
}
#stacks_in_2004>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2004>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2004>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2004>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2004>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2004>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_2010>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2010>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2010>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2010>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2010>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2010>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2010>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1964 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1962 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1973 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}
#stacks_in_2005>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2005>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2005>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2005>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2005>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2005>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2005>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1975 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_in_1977 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_2485 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_2485 {
		display: none !important;
	}
}
#stacks_in_1768>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1768>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1768>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1768>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1768>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1768>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1768 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 0px 10px;
}

#stacks_out_1770 {
	width: 250px;
	margin-left:0;
}

#stacks_in_1775 {
	background-color: rgba(255, 255, 255, 1.00);
}
#com_barthpartners_biscuitbox_stacks_in_2449.biscuitbox {
  justify-content: center;
  z-index: 9999; }

#com_barthpartners_biscuitbox_stacks_in_2449 .biscuitbox-wrapper {
  align-items: center;
  background-color: #191919;
  padding: 20px;
  width: 70%; }

@media screen and (max-width: 600px) {
  .biscuitbox-info-text {
    padding-bottom: 0em; }
  .biscuitbox-btnaccept {
    padding-bottom: 5px; } }

@media screen and (min-width: 600px) {
  .biscuitbox-info-text {
    padding-bottom: 0em; }
  .biscuitbox-button {
    flex: 1 auto; } }

@media screen and (min-width: 800px) {
  .biscuitbox-info-text {
    padding-bottom: 0em; }
  .biscuitbox-btnaccept {
    order: 1; }
  .biscuitbox-btndecline {
    order: 2; } }
#stacks_in_2453_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2453 a:link, #stacks_in_2453 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2453 a:hover, #stacks_in_2453 a:active {
	color:#FFFFFF;
}










#stacks_in_2453 a:link, #stacks_in_2453 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2453 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2453 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2455_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2455 a:link, #stacks_in_2455 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2455 a:hover, #stacks_in_2455 a:active {
	color:#FFFFFF;
}










#stacks_in_2455 a:link, #stacks_in_2455 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2455 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2455 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
